File "layout.css"

Full path: E:/sites/Single15/tinmung2007/webroot/SUYNIEM_HANGTUAN/tinmungVifot/styles/layout.css
File size: 427 B
MIME-type:
Charset: utf-8

Download   Open   Back

body {
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	padding: 0;
}
#masthead {
	width: auto;
	margin: 0;
	padding: 0;
	overflow: auto;
}
#navigation {
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
}
#column_l {
	position: relative;
	float: left;
}
#column_r {
	float: left;
}
#footer {
	width: auto;
	clear: both;
	overflow: auto;
}
.float_right {
	float:right;
}

PHP File Manager